# Konfigurationsdatei f\u00fcr die in der Berechnungsart SINFO-Transportk\u00f6rperh\u00f6hen zu verwendenden Sohlh\u00f6hen.
# Je Gew\u00e4sser ist eine Datei mit Namen "standard_sohlhoehen_<Gew\u00e4ssername>.properties" anzulegen. Gro\u00df-/Kleinschriebung beim Gew\u00e4ssernamen ist zu beachten!
# Die Datei ist im Charset 'ISO-8859-1' zu kodieren.

# Die Datei definiert die Standardm\u00e4\u00dfig zu verwendenden Sohlh\u00f6hen und deren G\u00fcltigkeitsbereiche.
# Pro Sohlh\u00f6he ist eine Zeile folgender Form anzulegen:
# <Sohlh\u00f6he> = <von km>;<bis km>

# 'Sohlh\u00f6he' entspricht dem Feld 'description' in der Tabelle 'bed_height' der D4E Datenbank.  
# 'von km' entpsricht dem Start des G\u00fcltigkeitsbereichs in km
# 'bis km' entpsricht dem Ende des G\u00fcltigkeitsbereichs in km

# Der G\u00fcltigkeitsbereich schr\u00e4nkt den zu verwendenden Daten bereich der Sohlh\u00f6he f\u00fcr die TKH Berechnung ein, die Daten in der Datenbank k\u00f6nnen einen gr\u00f6\u00dferen G\u00fcltigkeitsbereich besitzen.
# Leerzeichen im Namen der Sohlh\u00f6he m\u00fcssen mit u0020 kodiert werden.
DGM-2004_Epoche = 334.1;639.9
NIEDERRHEIN_QP-2004_Epoche = 640.0;865.4
